octave failed to build on 10.8.2 #17320

Closed
kGauge opened this Issue Jan 26, 2013 · 3 comments

2 participants

@kGauge

I am trying to install octave ("brew install octave"). The link below is for the gist describing the issue in detail.

https://gist.github.com/4642973

Thank you.

@adamv

Refs #8539.

@adamv

Copied from the build output:

ld: library not found for -lgfortran

Hmm.

@adamv

Your gist shows version 0.9.3, and we are on 0.9.4. Please brew update, and reinstall gfortran. If this problem persists, open a new bug with new troubleshooting information.

@adamv adamv closed this Mar 26, 2013
@xu-cheng xu-cheng locked and limited conversation to collaborators Feb 16, 2016
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.